:root {
	--primary-font-family: 'Montserrat', sans-serif;
	--secondary-font-family: 'Playfair Display', serif;
  --global-color-primary: ;
	--primary-color: #001F1A;
	--primary-color-2:#E6E9E8;
	--primary-color-3:#667976;
	--secondary-color:#F2E8D9;
	--secondary-color-2:#E6D2B5;
	--secondary-color-3:#A87A39;
	--global-white-color: #ffffff;
}

/*==========================================================================================================================================================*/
.page-template-about-us { background: var(--global-white-color) !important;}
.counter-sec { padding: 40px 0 80px; position: relative;}
.counter-sec::before { content: ''; background: url('../../images/About/grey-watermark.svg') no-repeat left bottom / 70% auto; height: 347px; width: 347px; position: absolute; left: 0; bottom: 0; display: block;}
.counter-sec-info p,
.about-alternate-blks-info p { color: var(--primary-color-3);}
.counter-blks { padding-top: 40px; display: flex; justify-content: space-between; text-align: center; }
.counter-container { margin: 0 80px; }
.counter-container span.counter, 
.counter-container > div { font-family: var(--secondary-font-family); font-size: 60px; line-height: 72px; font-weight: 600; color: var(--primary-color);}
.counter-container span.name { padding-top: 10px; font-weight: 500; font-size: 18px; line-height: 28px; color: var(--primary-color-3); display: inline-block;}
.about-alternate-blks { z-index: 1; position: relative; overflow-x: hidden;}
.about-alternate-blks::before { z-index: -1; content: ''; background: url('../../images/white-pattern.png') no-repeat left top / 70% auto; height: 906px; width: 1697px; position: absolute; left: 0; top: 0; display: block;}
.about-alternate-blks::after { z-index: -1; content: ''; background: url('../../images/white-pattern-2.png') no-repeat right bottom / 80% 90%; height: 100%; width: 1697px; position: absolute; right: 0; bottom: 0; display: block;}
.about-alternate-blks-info .title-style-h1 { color: var(--primary-color);}
.about-alternate-blks-info .title-style-h5 { margin: 16px 0 30px; color: #1A3531;}
.about-alternate-blks-info { padding-right: 35px;}
.about-alternate-blks-img { text-align: center; position: relative; border-radius: 16px;}
.about-alternate-blks-img::before { z-index: 0; content: ''; background: radial-gradient(90.49% 157.41% at 56.02% 28.91%, rgba(107, 122, 120, 0.10) 0%, #001F1A 100%); height: 100%; width: 100%; position: absolute; top: 0; left: 0; display: block; border-radius: 16px;}
/* .about-alternate-blks-img::after { content: ''; background-color: rgba(0, 31, 26, 0.4); -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); height: 470px; width: 100%; position: absolute; bottom: -20px; left: 50%; transform: translateX(-50%); display: block; border-radius: 16px;} */
.about-alternate-blks-img img { border-radius: 16px; width: 100%; box-shadow: 0px 40px 50px 0px rgba(0,31,26,0.5);}
.about-alternate-blks .alternate-blk { padding-top: 80px; flex-direction: row-reverse;}
.about-alternate-blks .alternate-blk .about-alternate-blks-info { padding-left: 35px;}
.meet-our-tema-sec { display: none; background: var(--primary-color); border-radius: 100px 100px 0 0;}
.team-member-info { padding-top: 60px;}
.team-member-img { padding-top: 135%; background-size: cover !important; background-position: center center !important; border-radius: 16px;}
.team-member-info .slick-slide { padding: 0 12px;}
.team-member-slider-info p { margin: 16px 0; color: #EDDFCA;}
.team-member-slider-info .title-style-h4 { margin-bottom: 0; color: var(--secondary-color-2); font-weight: 400 !important;}
.team-member-info .team-member-slider .slick-arrow { z-index: 1; height: 42px; width: 42px; top: 40%; background: rgba(230, 210, 181, 0.50) !important; -webkit-backdrop-filter: blur(72px); backdrop-filter: blur(72px); border-radius: 50%; display: flex; align-items: center; justify-content: center;}
.team-member-info .team-member-slider .slick-arrow:hover { background: var(--global-white-color) !important;}
.team-member-info .team-member-slider .slick-arrow::before { opacity: 1; content: ''; background: url('../../images/arrow-left.svg') no-repeat center center; height: 24px; width: 24px; display: block;}
.team-member-info .team-member-slider .slick-arrow.slick-prev { left: 25px;}
.team-member-info .team-member-slider .slick-arrow.slick-next { right: 25px;}
.team-member-info .team-member-slider .slick-arrow.slick-next::before { transform: rotate(-180deg);}

/*Responsive Design*/
@media(min-width: 992px) and (max-width: 1199px){
	.counter-container { margin: 0 40px;}
}
@media(min-width: 768px) and (max-width: 991px){
	.counter-sec { padding: 35px 0 50px;}
	.counter-sec::before { background-size: 50% auto;}
	.counter-container { margin: 0;}
	.about-alternate-blks.common-spacing { padding-bottom: 80px;}
	.about-alternate-blks::after { display: none;}
	.about-alternate-blks-info { padding-right: 0; text-align: center;}
	.about-alternate-blks-info .title-style-h5 { margin: 20px 0;}
	.about-alternate-blks-img { margin-top: 25px;}
	.about-alternate-blks .alternate-blk .about-alternate-blks-info { padding-left: 0;}
	.meet-our-tema-sec { border-radius: 50px 50px 0 0;}
	.team-member-info { padding-top: 30px;}
}
@media(max-width: 767px){
	.counter-sec { padding: 35px 0 50px;}
	.counter-sec::before { background-size: 40% auto;}
	.counter-blks { padding-top: 0px; flex-direction: column;}
	.counter-container { margin: 20px 0;}
	.about-alternate-blks::after { display: none;}
	.about-alternate-blks.common-spacing { padding-bottom: 80px;}
	.about-alternate-blks-info { padding-right: 0; text-align: center;}
	.about-alternate-blks-info .title-style-h5 { margin: 20px 0;}
	.about-alternate-blks-img { margin-top: 25px;}
	.about-alternate-blks .alternate-blk .about-alternate-blks-info { padding-left: 0;}
	.meet-our-tema-sec { border-radius: 50px 50px 0 0;}
	.team-member-info { padding-top: 30px;}
}
